<template>
  <div id="TopButton">
	<!-- go to top button -->
	<div class="bottom_top">
		<i class="fas fa-arrow-up">
		</i><i class="fas fa-arrow-up"></i>
	</div>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>